@media (min-width: 576px) {
  .rounded-nav,
  .rounded-nav .nav-link {
    border-radius: 50rem !important;
  }
}

.with-arrow .nav-link.active {
  position: relative;
}

.with-arrow .nav-link.active::after {
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 6px solid var(--accent-blue);
  bottom: -6px;
  content: "";
  display: block;
  left: 50%;
  position: absolute;
  transform: translateX(-50%);
}

.lined .nav-link {
  border: none;
  border-bottom: 3px solid transparent;
}

.lined .nav-link:hover {
  border: none;
  border-bottom: 3px solid transparent;
}

.lined .nav-link.active {
  background: transparent;
  border-color: var(--accent-blue);
  color: var(--text);
}

.nav-pills .nav-link {
  color: var(--text-soft);
}

.text-uppercase {
  letter-spacing: .1em;
}
